  <!DOCTYPE html>
  <html>
      <head>
          <tittle>GERARD ESPI DELGADO</tittle>
      </head>    
      <body>
      <h1>PRIMERA PÁGINA WEB</h1>
      <h2>HTML5</h2>
          <p>HTML 5 (HyperText Markup Language, versión 5) es la quinta revisión importante del lenguaje básico de la World Wide Web, HTML. HTML5 especifica dos variantes de sintaxis para HTML: una «clásica», HTML (text/html), conocida como HTML5, y una variante XHTML conocida como sintaxis XHTML 5 que deberá servirse con sintaxis XM(application/xhtml+xml. Esta es la primera vez que HTML y XHTML se han desarrollado en paralelo. La versión definitiva de la quinta revisión del estándar se publicó en octubre de 2014. Al no ser reconocido en viejas versiones de navegadores por sus nuevas etiquetas, se recomienda al usuario común actualizar su navegador a la versión más nueva, para poder disfrutar de todo el potencial que provee HTML 5.</p>
      <h2>CSS3</h2>      
           <p>El CSS sirve para definir la estética de un sitio web en un documento externo y eso mismo permite que modificando ese documento (la hoja CSS) podamos cambiar la estética entera de un sitio web, el mismo sitio web puede variar totalmente de estética cambiando solo la CSS, sin tocar para nada los documentos HTML o jsp o asp que lo componen.CSS es un lenguaje utilizado para dar estética a un documento HTML (colores, tamaños de las fuentes, tamaños de elemento, con css podemos establecer diferentes reglas que indicarán como debe presentarse un documento. Podemos indicar propiedades como el color, el tamaño de la letra, el tipo de letra, si es negrita, si es itálica, también se puede dar forma a otras cosas que no sean letras, como colores de fondo de una pagina, tamaños de un elemento (por ejemplo el alto y el ancho de una tabla.<p>   
    <h3>Extensions</h3>
        <h4>.html o .htm per a document escrit en HTML</h4>
        <h4>.css per a document escrit en CSS</h4>
    <h5>Aplicacions Web</h5>
    <h6>Curs 2020-2021</h6>
    
          <p><a href="index.html">Inici</a></p>
          <p><a href="imatges.html">Següent</a></p>
      </body>
</html>    